
/* Class = "NSBox"; title = "Box"; ObjectID = "8"; */
"8.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Zaznacz, aby pozwolić iCalamusowi sprawdzać aktualizacje, gdy jest uruchomiony."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Zaznacz, aby pozwolić iCalamusowi sprawdzać aktualizacje, gdy jest uruchomiony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Data i czas ostatniego wyszukiwania."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Data i czas ostatniego wyszukiwania.";

/* Class = "NSButton"; ibShadowedToolTip = "Zacznij automatyczne sprawdzanie aktualizacji."; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Zacznij automatyczne sprawdzanie aktualizacji.";

/* Class = "NSButtonCell"; title = "Sprawdź automatycznie dostępność uaktualnień"; ObjectID = "29"; */
"29.title" = "Automatycznie wyszukuj aktualizacje";

/* Class = "NSTextFieldCell"; title = "#Last Search Date#"; ObjectID = "30"; */
"30.title" = "#Last Search Date#";

/* Class = "NSTextFieldCell"; title = "Ostatnie wyszukiwanie:"; ObjectID = "31"; */
"31.title" = "Ostatnie wyszukiwanie:";

/* Class = "NSButtonCell"; title = "Sprawdź aktualizacje"; ObjectID = "32"; */
"32.title" = "Sprawdź aktualizacje";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedIsNilPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedNoSelectionPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedNotApplicablePlaceholder" = "-";

/* Class = "NSButton"; ibShadowedToolTip = "Zaznacz ten przycisk, aby iCalamus sprawdzał, czy są dostępne również aktualizacje wersji beta."; ObjectID = "0gV-j0-QyE"; */
"0gV-j0-QyE.ibShadowedToolTip" = "Zaznacz ten przycisk, aby iCalamus sprawdzał, czy są dostępne również aktualizacje wersji beta.";

/* Class = "NSButtonCell"; title = "Sprawdź, czy są dostępne również wersje beta"; ObjectID = "PK6-gB-QP8"; */
"PK6-gB-QP8.title" = "Informacje o wersjach BETA";

/* Class = "NSButtonCell"; title = "Also check for (paid) upgrade versions"; ObjectID = "6IV-Kl-qdH"; */
"6IV-Kl-qdH.title" = "Informacje o (płatnych) wersjach aktualizacyjnych";

/* Class = "NSButton"; ibShadowedToolTip = "Check this button to let iCalamus check for (paid) upgrade versions, too."; ObjectID = "GaS-a4-lpR"; */
"GaS-a4-lpR.ibShadowedToolTip" = "Zaznacz ten przycisk, aby iCalamus sprawdzał, czy są dostępne również (płatne) wersje aktualizacji.";
